Subject: Re: Check # 3867907905
From: "Customer Service" <[email-masked]>
To: "Grisell, Lisa \(Indy\)" <[email-masked]>
Date: Mon, 20 Jul 2009 14:58:44 -0400

FW: Check # 3867907905We will get a refund check cut and sent out to that address.  We also received another check today (check #3900707528) that we caught before it went to the bank.  We will send this with the refund check if that is ok. Much appreciated!
Thank you,
Celeste
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Grisell, Lisa (Indy) 
  To: Sung, Jessica (Denver) ; [email-masked] 
  Sent: Monday, July 20, 2009 2:23 PM
  Subject: RE: Check # 3867907905

  Yes, our new address is:  

  AIMCO
  4670 Haven Point Blvd., Ste100
  Indianapolis, IN 46280-2747
    -----Original Message-----
    From: Sung, Jessica (Denver) 
    Sent: Monday, July 20, 2009 2:18 PM
    To: [email-masked]'; Grisell, Lisa (Indy)
    Subject: FW: Check # 3867907905

    Hi Lisa:
    I heard that Indy ROC is moving? Can you let Celeste know the correct mailing address?

    Thanks.

    Jessica

----------------------------------------------------------------------------
    From: Grisell, Lisa (Indy) 
    Sent: Monday, July 20, 2009 11:28 AM
    To: Sung, Jessica (Denver)
    Subject: RE: Check # 3867907905

    Yes, that will be fine.  Thank you.
      -----Original Message-----
      From: Sung, Jessica (Denver) 
      Sent: Friday, July 17, 2009 12:24 PM
      To: 'Customer Service'; Grisell, Lisa (Indy); Earnest, Carolyn (Greenville)
      Subject: Check # 3867907905

      Lisa:
      Should Celeste send the refund check to your attention?

      Please advise.  Thank you.

      Jessica Sung 
      AIMCO 
      Accounts Payable 
      4582 South Ulster Street Parkway, Suite 1100 
      Denver, CO 80237 
      (303) 691-4521 
      (303) 300-3292 - Fax 

      P Consider our environment before printing this email. 

--------------------------------------------------------------------------
      From: Customer Service [mailto:[email-masked]] 
      Sent: Friday, July 17, 2009 10:22 AM
      To: Sung, Jessica (Denver)
      Subject: Re: Check # 3867907905

      Hi Jessica.
      After viewing the invoice, it appears the check should have been mailed to a different company.  The check has already gone to the bank so we will need to cut you a refund check.  Can you tell me where and who the refund check would need to go to?  
      Thank you,
      Celeste
      Labor Law Poster Service
      Phone 877-321-4144
      Fax 888-442-4144
      [email-masked] 
        ----- Original Message ----- 
        From: Sung, Jessica (Denver) 
        To: Customer Service 
        Sent: Friday, July 17, 2009 12:03 PM
        Subject: RE: Check # 3867907905

        Here it is.  =)

------------------------------------------------------------------------
        From: Customer Service [mailto:[email-masked]] 
        Sent: Friday, July 17, 2009 10:01 AM
        To: Sung, Jessica (Denver)
        Subject: Re: Check # 3867907905

        Hi Jessica.
        I am unable to open the file you sent over.  Can you send it as a pdf?
        Thank you,
        Celeste
        Labor Law Poster Service
        Phone 877-321-4144
        Fax 888-442-4144
        [email-masked] 
          ----- Original Message ----- 
          From: Sung, Jessica (Denver) 
          To: [email-masked] 
          Sent: Friday, July 17, 2009 9:30 AM
          Subject: FW: Check # 3867907905

          Hi Celest: 
          Hope this copy of invoice helps.  
          Thanks.  =) 

          Jessica Sung 
          AIMCO 
          Accounts Payable 
          4582 South Ulster Street Parkway, Suite 1100 
          Denver, CO 80237 
          (303) 691-4521 
          (303) 300-3292 - Fax 

          P Consider our environment before printing this email. 

          ______________________________________________ 
          From:   Grisell, Lisa (Indy)  
          Sent:   Friday, July 17, 2009 6:09 AM 
          To:     Earnest, Carolyn (Greenville); Furnish, Mark (Indy) 
          Cc:     Sung, Jessica (Denver) 
          Subject:        RE: Check # 3867907905 

          Attached is a copy of the invoice that was paid on check # 3867907905.  

          <> 
          Thanks, 
          Lisa 

             -----Original Message----- 
            From:   Earnest, Carolyn (Greenville)  
            Sent:   Thursday, July 16, 2009 3:59 PM 
            To:     Furnish, Mark (Indy); Grisell, Lisa (Indy) 
            Cc:     Sung, Jessica (Denver) 
            Subject:        FW: Check # 3867907905 

            Mark/Lisa:  Can you provide Celest with the information needed. 

            _____________________________________________
            From: Sung, Jessica (Denver)
            Sent: Thursday, July 16, 2009 3:54 PM
            To: Earnest, Carolyn (Greenville); Rice, Doug (Indy)
            Cc: [email-masked]'
            Subject: Check # 3867907905 

            Hello Carolyn and Doug: 
            I received a call from Labor Law Poster Service regarding the above mentioned check that needs further detail for the vendor to post.

            Attached is the query I ran for this check number and found that the payment belongs to prop# 038679. 
            Can you help Celest on this?  Thank you. 

             << File: Labor.xls >> 
            Jessica Sung 
            AIMCO 
            Accounts Payable 
            4582 South Ulster Street Parkway, Suite 1100 
            Denver, CO 80237 
            (303) 691-4521 
            (303) 300-3292 - Fax 

            P Consider our environment before printing this email.